# std::messages<CharT>::messages

From cppreference.com
< cpp‎ | locale‎ | messages

Defined in header `<locale>` |  |
explicit messages( std::size_t refs = 0 ); |  |

Creates a std::messages facet and forwards the starting reference count `refs` to the base class constructor, `locale::facet::facet()`

### Parameters

refs | - | starting reference count

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/locale/messages/messages&oldid=43401"